<?xml version="1.0" ?>
<xplan:XPlanAuszug xmlns:wfs="http://www.opengis.net/wfs/2.0" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:xplan="http://www.xplanung.de/xplangml/5/2" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:ns1="http://www.w3.org/1999/xhtml" xmlns:fes="http://www.opengis.net/fes/2.0" xmlns:ows="http://www.opengis.net/ows/1.1" xmlns:hfp="http://www.w3.org/2001/XMLSchema-hasFacetAndProperty" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" gml:id="_d3a3a3b9-5d50-40fa-b8c7-d3308efa9c59" xsi:schemaLocation="http://www.xplanung.de/xplangml/5/2 https://repository.gdi-de.org/schemas/de.xleitstelle.xplanung/5.2/XPlanung-Operationen.xsd">
  <gml:featureMember>
    <xplan:BP_Plan gml:id="BP_Plan_IZ_191">
      <xplan:name>IZ 191  "Gelände Meyer"</xplan:name>
      <xplan:nummer>IZ 191</xplan:nummer>
      <xplan:internalId>IZ_191</xplan:internalId>
      <xplan:beschreibung>Gelände Meyer</xplan:beschreibung>
      <xplan:raeumlicherGeltungsbereich>
        <gml:Polygon gml:id="_b3df2bfe-dc81-40ba-92dc-4fd1930fbdfc" srsName="http://www.opengis.net/def/crs/EPSG/0/25832" srsDimension="2">
          <gml:exterior>
            <gml:LinearRing>
              <gml:posList>568089.8256999999 5774305.6691 568089.3405000009 5774303.739799999 568084.1312999986 5774283.037100001 568080.2342000008 5774267.535499999 568076.5713 5774252.9711 568073.1739999987 5774239.468699999 568069.1129000001 5774223.3268 568066.6761999987 5774213.6353 568057.2729999982 5774176.197199999 568055.5705000013 5774169.3719 568059.7327999994 5774160.2192 568107.2994999997 5774145.849100001 568126.3150000013 5774140.0627 568170.3896000013 5774168.615899999 568182.9849000014 5774179.011599999 568188.4745999984 5774188.6316 568198.6220000014 5774206.412099999 568207.9221000001 5774224.364699999 568217.0905999988 5774242.4226 568226.308600001 5774260.577999999 568227.3696999997 5774263.1398 568089.8256999999 5774305.6691</gml:posList>
            </gml:LinearRing>
          </gml:exterior>
        </gml:Polygon>
      </xplan:raeumlicherGeltungsbereich>
      <xplan:externeReferenz>
        <xplan:XP_SpezExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>IZ_191_BPlan_sw_Original.pdf</xplan:referenzName>
          <xplan:referenzURL>IZ_191_BPlan_sw_Original.pdf</xplan:referenzURL>
          <xplan:beschreibung>Rechtverbindlicher Bebauungsplan mit meist Plan- und Textteil.</xplan:beschreibung>
          <xplan:typ>9998</xplan:typ>
        </xplan:XP_SpezExterneReferenz>
      </xplan:externeReferenz>
      <xplan:externeReferenz>
        <xplan:XP_SpezExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>IZ_191_Uebersicht.pdf</xplan:referenzName>
          <xplan:referenzURL>IZ_191_Uebersicht.pdf</xplan:referenzURL>
          <xplan:beschreibung>Die Übersicht stellt die Umgrenzungen dort geltender Bebauungspläne inklusive der Änderungen dar.</xplan:beschreibung>
          <xplan:typ>9999</xplan:typ>
        </xplan:XP_SpezExterneReferenz>
      </xplan:externeReferenz>
      <xplan:begruendungsTexte xlink:href="#XP_BegruendungAbschnitt_IZ_191"></xplan:begruendungsTexte>
      <xplan:gemeinde>
        <xplan:XP_Gemeinde>
          <xplan:ags>03254021</xplan:ags>
          <xplan:gemeindeName>Stadt Hildesheim</xplan:gemeindeName>
          <xplan:ortsteilName>Itzum</xplan:ortsteilName>
        </xplan:XP_Gemeinde>
      </xplan:gemeinde>
      <xplan:planArt>1000</xplan:planArt>
      <xplan:rechtsstand>4000</xplan:rechtsstand>
      <xplan:inkrafttretensDatum>1963-06-06</xplan:inkrafttretensDatum>
    </xplan:BP_Plan>
  </gml:featureMember>
  <gml:featureMember>
    <xplan:XP_BegruendungAbschnitt gml:id="XP_BegruendungAbschnitt_IZ_191">
      <xplan:refText>
        <xplan:XP_ExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>IZ_191_Begruendung.pdf</xplan:referenzName>
          <xplan:referenzURL>IZ_191_Begruendung.pdf</xplan:referenzURL>
        </xplan:XP_ExterneReferenz>
      </xplan:refText>
    </xplan:XP_BegruendungAbschnitt>
  </gml:featureMember>
</xplan:XPlanAuszug>
